/* CSS Document */

html	{margin:0; padding: 0;}

body 	{
	margin: 0;
	padding: 0;
	background: green url(../images/tile.gif) repeat-x fixed left top;
	/*previous version*/;
	/*padding: 0;
	margin: 0px;
	background-color: green;
	background-image:  none;
	background-position: left top;*/
	
}

/* @group HTML REDEFINED */


h1 {
	font: bold x-large Arial, sans-serif;
	color: #660099;
	margin-top: 0px; padding-top: 2em;
	}

h2 {
	font: x-large Arial, sans-serif;
	color: #660099;
	padding-top: 0px;
	}

h3 {
	font: medium Arial, sans-serif;
	color: #660099;
	
}
	
h4 {
	font: bold small Arial, sans-serif;
	color: #660099;
	margin-bottom: 2px;
	}

h5 {
	font: bold small Arial, sans-serif;
	color: #660099;
	margin-top: 2px;
	}
	
h1,h2,h3,h4,h5 {line-height: 1em}
 p {
	font-weight: normal;
	font-style: normal;
}
pre {
	font-family: "Courier New", Courier, mono;
	font-size: .8em;
	color: #330099;
	}
   /* @end */
/* @group TOP */
	

div#top {
	padding-left: 50px;
	padding-top: 5px;
	height: 120px;
	
	width: 100%;
	color: #FFFFFF;
	background-repeat: repeat-x;
} 

div#top a img {
	border: 0px none;
	
	padding: .5em;
	color: #FFFFFF;
	background-color: transparent;
	}
	
div#top a:hover img {
	color: #FFFF66;
	background-color: transparent;
	border: 4pt solid #fff;
}
/* @end */


/* @group NAV-LEFT */
	


/* and now for the navigation menus, based on meyer. He uses float.  I used absolute, cos top plus two columns
starts by stripping margins and padding.  
*/

div#nav {
	position: absolute;
	top: 130px;		
	left: 44px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
div#nav h3 {
	font: bold medium Arial, sans-serif;
	text-indent: 5%;
	position: relative;
	color: white;
}
	div#nav blank {
	font: bold medium Arial, sans-serif;

	text-indent: 5%;
	position: relative;
	color: #339900;
}

div#nav, div#nav ul {
	padding: 0;
	margin: 0;	
	list-style: none;
	width: 11em;	
	}

div#nav li {
	float: left;
	line-height : 1.25em;
	margin:0;
	width: 11em;
	border: 2px outset #A5B3FF;
	color: #ffffff;
        }

div#nav li ul { /*2nd level lists*/	
	position: absolute; 
	left:-999em;
	margin-left:11em;
	margin-top: -3em; 
     	   }

div#nav li a {
	width: 11em; 	
	w\dth: 9.5em; /* part of meyer dodge for ie/win, see also divnav>ul a*/	
	display: block; 
	color: #FFFFFF; 
	text-decoration: none; /*removes underline from links*/
	background: #339900;
	margin: 0%;	
	padding: 0.5em;
    border: none;  }

div#nav li a:visited {
	width: 11em; 	
	w\dth: 9.5em; /* part of meyer dodge for ie/win, see also divnav>ul a*/	
	display: block; 
	color: #FFFFFF; 
	text-decoration: none; /*removes underline from links*/
	
	margin: 0%;	
	padding: 0.5em;
    border: none;  }
    
    color: #FFFFFF;
	background-color: #8ccd99;
	width: 11em;

	}

div#nav li a:hover {
	color: #ffffff;
	background-color: #6600CC; 
	}
	
	div#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	
	 /* lists nested under hovered list items */
		left: auto;
	}

div#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}


	




div#nav li.submenu {
	background-color: #FFFFFF;
	color: #ffffff;
}



div#nav li.submenu:hover {
	background-color: #FFFFFF;
	color: red;
	}

div#nav li a:active {	
	margin: 0%;	
	padding: 10px 5px 10px 5px;		
background-color: #FFA500;}

div#nav>ul a {
width: auto;}/*ie/win doesnt understand child of div  */


/* shows active link in menu  */
/* cant remember why, but body#home etc used in nav bar to show current box */
body#home a#homenav,  body#about a#aboutnav, body#coach a#coachnav,
body#mc a#mcnav, body#free a#freenav, body#approach a#approachnav, body#clients a#clientsnav,body#contacts a#contactsnav, body#sawyerr a#contactssawyerr{color: black;
	background-color: green;
	color:#FFA500;
	border:none; 
	padding: 10px 5px 10px 5px;	
	 display: block; }

div#nav ul.level1 li.submenu:hover ul.level2 {
	display:block; 
	background: #bfffcc; /*cant see lime, but there for testing*/	
	}

div#nav ul ul li {
	border: none;
	background:green  /*ie made backg of sublist item same colour as current list item*/
   }
   
   /* @end */

/* @group CONTENT */
	
 

#content {
	padding: 1% 3% 3% 3%;
	background: #fff no-repeat center;
	color: #000;
	border-top-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: none;
	border-left-style: outset;
	border-top-color: #6633FF;
	border-right-color: #6633FF;
	border-bottom-color: #6633FF;
	margin: 15px 25px 0px 230px;
	border-color: #51ff16;
} 


div#content p,dl,td {
	color: #330099;
	clear: left; 
	font: normal 0.8em Verdana, Arial, Helvetica, sans-serif;
}
	
div#content ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #330099;
	}

div#content .liline2 {
	list-style-type: none;
	
	}



	
/* main entry on page is content div*/
#pic {
	margin: 0px 50px 0px 50px;
	padding: 1% 3% 10%;
	background: #fff no-repeat center;
	color: #000;
	border-top-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: none;
	border-left-style: outset;
	border-top-color: #6633FF;
	border-right-color: #6633FF;
	border-bottom-color: #6633FF;
	} 

	
/* very odd: a:link causes text to blank out in ie5*/
div#content a {
	
	
	color: green;
	visibility: visible;


} 
div#content a img {
	border: 0px none;
	background-color: black;
	visibility: visible;
	}

div#content a:visited {
	font-size: .8em;	
	color: purple;
	background-color: #FFFFFF;
}

div#content a:hover {
	font-size: 100%;	
	color: #FFFFFF;
	background-color: #3366FF;
}


	

div#content a:active {
	font-family: "Courier New", Courier, mono;
	font-size: 1em;	
	color: #3366FF;
	background-color: #FFFFFF;
}

/* @end */ 


/* @group FOOTER */
	


div#footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	}

#footer {
	clear: both;
	left: 50px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin-left: 230px;
	padding-left: 3%;
	} 

div#footer a {
	
	color: #FFFFFF; 	
	padding: 0.5em;
    border: none;  }

div#footer a:hover {
	font-family: "Courier New", Courier, mono;
	font-size: 1.5em;	
	color: #FFFFFF;
	background-color: #3366FF;
}

/* @end */ 



/* @group PICS */

#gallery {
	margin: 0px 50px 0px 230px;
	padding: 0%;
	background: #fff no-repeat center;
	color: #000;
	border-right-width: medium;
	border-left-width: medium;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #6633FF;
	border-right-color: #6633FF;
	border-bottom-color: #6633FF;
	display: block;
	position: relative;
	border-bottom-width: medium;
	border-color: transparent;
}

div.pic {
	float: left;
	height: 122px;
	width: 122px;
	padding: 14px;
	margin: 10px 3px;
	
	/*margin-top: 10px;
	background-color: inherit;
	float: left;*/
}

div.pic img {border: 1px solid; border-color: #444 #AAA #AAA #444;
	background: inherit;
}

div.ls img {
	color: #6600CC;
	background-color: #FFFFFF;
	display: block;
	visibility: visible;
	height: 90px; 
	width: 120px; 
	margin: 7px 0 21px;}


div.pt img {
	color: #6600CC;
	background-color: #FFFFFF;
	display: block;
	visibility: visible;
	height: 120px; 
	width: 90px; 
	margin: 0 7px 0 7px;
	font-family: Arial, Helvetica, sans-serif;
}




div.pic {
	float: left;
	height: 122px;
	width: 122px;
	padding: 14px;
	margin: 2em 3px 0em;
	background: inherit;
}
div.pic img {border: 1px solid; border-color: #444 #AAA #AAA #444;
	background: inherit;
}
div.ls img {
	height: 90px; 
	width: 120px; 
	margin: 14px 0;}
div.pt img {
	height: 120px; 
	width: 90px; 
	margin: 0 14px;}
div.pic ul {
	margin: 0.25em 0 0; 
	padding: 0; font: bold small Arial, Verdana, sans-serif;}
li.date {display:block; list-style:none; text-align:center;}
li.title, li.notes {display: none;}
/* @end */


/* @group OTHER */
/* used in lbi or ssi file*/
blockquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #6633FF;
	font-style: italic;
	padding-right: 10%;
	padding-left: 10%;
	line-height: 120%;
	background-color: #EAEAEA;
	padding-top: 5%;
	padding-bottom: 5%;
	} 


	
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #0066CC;
	vertical-align: baseline;
	white-space: pre;
	margin-left: 2em;
	background-color: #FFFF33;
	}
/* not using this yet - indeed may never have footer*/

/*use in indented lists*/
.pindent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #330099;
	text-indent: 2%;
	} 

.quotesource {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #6633FF;
	padding-right: 10%;
	line-height: 110%;
	padding-left: 10%;
}

	
	/*picked this up from somewhere, not in use yet*/
	.spacer {
	display: block;
	height: 1px;
	font: 1px /1 sans-serif;
	clear: both;
	}

/* quote styles, use in combination with include or lbi */
.leftquote {
	font-family: "Times New Roman", Times, serif;
	color: purple; 
	font-size: 3em;
	float:left;
	font-size: 2em;
	font-weight: bold;
	color: #660099;
	background-position: top;
	padding-right: .5em;
}
.rightquote {
	font-family: "Times New Roman", Times, serif;
	color: purple; 
	font-size: 3em;
	float:right;
	font-size: 2em;
	font-weight: bold;
	color: #660099;
	background-position: right;
	padding-left: 10em;
	clear: left;
}
.wip {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	font-weight: bold;
	color: #FF6600;
	text-align: center;
}


/*try putting thumbnails after content section*/

   /* @end */

/* @group CONTENTWIDE */
	
 

#contentwide {
	padding: 0 3% 3%;
	background: #339900 no-repeat center;
	color: white;
	border-top-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: none;
	border-left-style: outset;
	border-top-color: #6633FF;
	border-right-color: #6633FF;
	border-bottom-color: #6633FF;
	margin: 15px 25px 0px 230px;
	border-color: green;
	border-style: none;
} 

div#contentwide a {
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
	color: white;
	
} 
div#contentwide h2 {
	font: bold 1.2em sans-serif;
	color: white;
	
} 
div#contentwide p,dl,td, h2, a{
	color: white;
	clear: left; 
	font: normal 0.8em Verdana, Arial, Helvetica, sans-serif;
}

div#contentwide td {
	margin-right: 1.2em;
	padding-right: 2em;
} 

	
/* very odd: a:link causes text to blank out in ie5*/

/* @end */
